<?php
require_once __DIR__ . '/vendor/autoload.php';
include_once dirname(__FILE__)."/com.php";
use GeoIp2\Database\Reader;

// This reader object should be reused across lookups as creation of it is
// expensive.
$reader = new Reader('/path/to/maxmind-database.mmdb');

$record = $reader->city('128.101.101.101');

print($record->country->isoCode);